<?php $this->headTitle('Login'); ?>

<div class="jumbotron">
    <form method="post">
        <div>
            <div style="display: inline-block; text-align: right;">
                <div style="padding-top: 2px; padding-bottom: 2px;"><label for="username">Username: </label></div>
                <div style="padding-top: 2px; padding-bottom: 2px;"><label for="password">Password: </label></div>
                <div style="padding-top: 2px; padding-bottom: 2px;"><br/></div>
            </div>
            <div style="display: inline-block;">
                <div style="padding-top: 2px; padding-bottom: 2px;"><input type="text" name="username"/></div>
                <div style="padding-top: 2px; padding-bottom: 2px;"><input type="password" name="password"/></div>
                <div style="padding-top: 2px; padding-bottom: 2px;"><input type="submit" value="Login"/></div>
            </div>
        </div>
        <input type="hidden" name="client_id" value="<?=$this->clientId?>"/>
        <input type="hidden" name="redirect_uri" value="<?=$this->redirectUri?>"/>
        <input type="hidden" name="response_type" value="<?=$this->responseType?>"/>
        <input type="hidden" name="scope" value="<?=$this->scope?>"/>
        <input type="hidden" name="code_challenge" value="<?=$this->codeChallenge?>"/>
        <input type="hidden" name="code_challenge_method" value="<?=$this->codeChallengeMethod?>"/>
        <input type="hidden" name="state" value="<?=$this->state?>"/>
    </form>
</div>
